Subject: Fwd: JayWay Missed chat
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 13 Mar 2019 17:57:08 +0000

Hi Rahul,

Were you not logged into Jayway? Whether or not Arif is logged in, we should always and always have someone logged in here in the office. Arif is back up for Jayway and not the main agent. Main agent should always be in our office and should always pick up the chat first within 10 seconds

@ Ashish: can you please make sure that this happens?

Sent from my iPhone

Begin forwarded message:

From: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Date: 13 March 2019 at 22:54:07 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: JayWay Missed chat

Hi Deeksha

I'm extremely sorry as I have missed another chat unfortunately as one HFL customer kept me absolutely busy giving a very hard time to help her place the order and arguing over the pricing.

I was so involved with her that I couldn't focus anywhere else. I'm really sorry about this and will try not to repeat this. I feel very apologetic over this, not sure what else can I say but will do my best to not miss another chat in the future.

Thanks
Arif
Cheers to life :-)